/*======================================================================
 @ Security
========================================================================*/


/*======================================================================
 @ Icons
========================================================================*/


/*======================================================================
 @ Cryptography
========================================================================*/

.security-ico > .cryptography-icon {
    display: inline-block;
    padding-top: 5px !important;
}
.security-ico > .cryptography-icon::before {
    content: url(../../../img/icons/security/cryptography.png);
}

/*======================================================================
 @ Audio recording
========================================================================*/

.security-ico > .audio-recording-icon {
    display: inline-block;
    padding-top: 5px !important;
}
.security-ico > .audio-recording-icon::before {
    content: url(../../../img/icons/security/audio-recording.png);
}

/*======================================================================
 @ LGPD
========================================================================*/

.security-ico > .lgpd-icon {
    display: inline-block;
    padding-top: 5px !important;
}
.security-ico > .lgpd-icon::before {
    content: url(../../../img/icons/security/lgpd.png);
}